## linux-meta-iot 5.4.0.1000.2

=== debian/changelog ===
linux-meta-iot (5.4.0.1000.2) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * [Packaging] Remove linux-modules-extra from Depends

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 29 Oct 2021 14:01:08 +0800

linux-meta-iot (5.4.0.1000.0) focal; urgency=medium

  * Initial dummy entry.

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Oct 2021 14:44:11 +0200
