=== debian/control ===
Source: linux-meta-iot
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-iot-headers-5.4.0-1000,
 linux-headers-5.4.0-1000-iot,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-iot/+git/focal

Package: linux-headers-iot-wip
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-iot
Description: Generic Linux kernel headers
 This package will always depend on the latest IoT kernel headers
 available.

Package: linux-image-iot-wip
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-iot, linux-firmware [amd64], intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: Generic Linux kernel image
 This package will always depend on the latest IoT kernel image
 available.

Package: linux-tools-iot-wip
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-iot
Description: Generic Linux kernel tools
 This package will always depend on the latest IoT kernel tools
 available.

Package: linux-iot-wip
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-iot--full--iot, kernel-testing--linux-iot--full--preferred,
Depends: ${misc:Depends}, linux-image-iot-wip (= ${binary:Version}), linux-headers-iot-wip (= ${binary:Version})
Description: Complete Generic Linux kernel and headers
 This package will always depend on the latest complete IoT Linux kernel
 and headers.
