## linux-meta-iot 5.4.0.1001.3

=== debian/changelog ===
linux-meta-iot (5.4.0.1001.3) focal; urgency=medium

  * Bump ABI 5.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 09 Mar 2022 23:15:48 +0800
