=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-iot-headers-5.4.0-1000,
- linux-headers-5.4.0-1000-iot,
+ linux-iot-headers-5.4.0-1001,
+ linux-headers-5.4.0-1001-iot,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-iot/+git/focal
 
-Package: linux-headers-iot-wip
+Package: linux-headers-iot
 Architecture: amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-iot
@@ -17,7 +17,7 @@
  This package will always depend on the latest IoT kernel headers
  available.
 
-Package: linux-image-iot-wip
+Package: linux-image-iot
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
@@ -27,7 +27,7 @@
  This package will always depend on the latest IoT kernel image
  available.
 
-Package: linux-tools-iot-wip
+Package: linux-tools-iot
 Architecture: amd64
 Section: kernel
 Provides: linux-tools
@@ -36,11 +36,11 @@
  This package will always depend on the latest IoT kernel tools
  available.
 
-Package: linux-iot-wip
+Package: linux-iot
 Architecture: amd64
 Section: kernel
 Provides: kernel-testing--linux-iot--full--iot, kernel-testing--linux-iot--full--preferred,
-Depends: ${misc:Depends}, linux-image-iot-wip (= ${binary:Version}), linux-headers-iot-wip (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-iot (= ${binary:Version}), linux-headers-iot (= ${binary:Version})
 Description: Complete Generic Linux kernel and headers
  This package will always depend on the latest complete IoT Linux kernel
  and headers.
