## linux-meta-iot 5.4.0.1002.4

=== debian/changelog ===
linux-meta-iot (5.4.0.1002.4) focal; urgency=medium

  * Bump ABI 5.4.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Thu, 26 May 2022 15:31:50 +0930
