## linux-meta-iot 5.4.0.1003.5

=== debian/changelog ===
linux-meta-iot (5.4.0.1003.5) focal; urgency=medium

  * Bump ABI 5.4.0-1003

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 12 Jul 2022 22:38:54 +0800
