## linux-meta-iot 5.4.0.1004.6

=== debian/changelog ===
linux-meta-iot (5.4.0.1004.6) focal; urgency=medium

  * Bump ABI 5.4.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 06 Sep 2022 12:20:47 +0800
