## linux-meta-iot 5.4.0.1005.7

=== debian/changelog ===
linux-meta-iot (5.4.0.1005.7) focal; urgency=medium

  * Bump ABI 5.4.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 06 Oct 2022 14:11:09 +0800
