## linux-meta-iot 5.4.0.1006.8

=== debian/changelog ===
linux-meta-iot (5.4.0.1006.8) focal; urgency=medium

  * Bump ABI 5.4.0-1006

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 08 Nov 2022 19:38:30 +0800
