## linux-meta-iot 5.4.0.1007.9

=== debian/changelog ===
linux-meta-iot (5.4.0.1007.9) focal; urgency=medium

  * Bump ABI 5.4.0-1007

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 21 Nov 2022 11:33:59 +0800
