## linux-meta-iot 5.4.0.1009.9

=== debian/changelog ===
linux-meta-iot (5.4.0.1009.9) focal; urgency=medium

  * Bump ABI 5.4.0-1009

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 23:13:36 -0300
