## linux-meta-iot 5.4.0.1010.10

=== debian/changelog ===
linux-meta-iot (5.4.0.1010.10) focal; urgency=medium

  * Bump ABI 5.4.0-1010

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 06 Dec 2022 20:20:35 +0800
