## linux-meta-iot 5.4.0.1011.11

=== debian/changelog ===
linux-meta-iot (5.4.0.1011.11) focal; urgency=medium

  * Bump ABI 5.4.0-1011

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 18:07:59 -0300
