## linux-meta-iot 5.4.0.1012.10

=== debian/changelog ===
linux-meta-iot (5.4.0.1012.10) focal; urgency=medium

  * Bump ABI 5.4.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 16:08:15 +0100
