## linux-meta-iot 5.4.0.1014.12

=== debian/changelog ===
linux-meta-iot (5.4.0.1014.12) focal; urgency=medium

  * Bump ABI 5.4.0-1014

  * Add support for Pensando SoC (LP: #2013438)
    - [Packaging] Enable arm64

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 31 Mar 2023 18:45:25 +0800
