## linux-meta-iot 5.4.0.1015.13

=== debian/changelog ===
linux-meta-iot (5.4.0.1015.13) focal; urgency=medium

  * Bump ABI 5.4.0-1015

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Wed, 10 May 2023 13:48:45 +0900
