## linux-meta-iot 5.4.0.1016.14

=== debian/changelog ===
linux-meta-iot (5.4.0.1016.14) focal; urgency=medium

  * Bump ABI 5.4.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 29 May 2023 19:45:49 +0800
