## linux-meta-iot 5.4.0.1017.15

=== debian/changelog ===
linux-meta-iot (5.4.0.1017.15) focal; urgency=medium

  * Bump ABI 5.4.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 21 Jun 2023 16:07:23 +0800
