## linux-meta-iot 5.4.0.1019.17

=== debian/changelog ===
linux-meta-iot (5.4.0.1019.17) focal; urgency=medium

  * Bump ABI 5.4.0-1019

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 27 Jul 2023 12:05:56 +0800

linux-meta-iot (5.4.0.1018.16) focal; urgency=medium

  * Bump ABI 5.4.0-1018

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 18 Jul 2023 17:57:29 +0800
