## linux-meta-iot 5.4.0.1021.19

=== debian/changelog ===
linux-meta-iot (5.4.0.1021.19) focal; urgency=medium

  * Bump ABI 5.4.0-1021

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 29 Aug 2023 22:03:23 +0800

linux-meta-iot (5.4.0.1020.18) focal; urgency=medium

  * Bump ABI 5.4.0-1020

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 17 Aug 2023 15:35:01 +0800
