## linux-meta-iot 5.4.0.1023.21

=== debian/changelog ===
linux-meta-iot (5.4.0.1023.21) focal; urgency=medium

  * Bump ABI 5.4.0-1023

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 25 Sep 2023 15:00:35 +0800

linux-meta-iot (5.4.0.1022.20) focal; urgency=medium

  * Bump ABI 5.4.0-1022

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 08 Sep 2023 15:47:46 +0800
