## linux-meta-iot 5.4.0.1025.23

=== debian/changelog ===
linux-meta-iot (5.4.0.1025.23) focal; urgency=medium

  * Bump ABI 5.4.0-1025

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 24 Oct 2023 16:36:29 +0800

linux-meta-iot (5.4.0.1024.22) focal; urgency=medium

  * Bump ABI 5.4.0-1024

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 12 Oct 2023 17:50:09 +0800
