## linux-meta-iot 5.4.0.1026.24

=== debian/changelog ===
linux-meta-iot (5.4.0.1026.24) focal; urgency=medium

  * Bump ABI 5.4.0-1026

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 13 Nov 2023 15:52:17 +0800
