## linux-meta-iot 5.4.0.1027.25

=== debian/changelog ===
linux-meta-iot (5.4.0.1027.25) focal; urgency=medium

  * Bump ABI 5.4.0-1027

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 21 Nov 2023 13:38:56 +0800
