## linux-meta-iot 5.4.0.1028.26

=== debian/changelog ===
linux-meta-iot (5.4.0.1028.26) focal; urgency=medium

  * Bump ABI 5.4.0-1028

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 24 Nov 2023 16:35:25 +0100
