## linux-meta-iot 5.4.0.1035.33

=== debian/changelog ===
linux-meta-iot (5.4.0.1035.33) focal; urgency=medium

  * Bump ABI 5.4.0-1035

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 11 Apr 2024 18:58:06 +0800

linux-meta-iot (5.4.0.1034.32) focal; urgency=medium

  * Bump ABI 5.4.0-1034

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 25 Mar 2024 21:38:41 +0800

linux-meta-iot (5.4.0.1033.31) focal; urgency=medium

  * Bump ABI 5.4.0-1033

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 15 Mar 2024 18:51:27 +0800

linux-meta-iot (5.4.0.1032.30) focal; urgency=medium

  * Bump ABI 5.4.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 21 Feb 2024 18:16:52 +0800

linux-meta-iot (5.4.0.1031.29) focal; urgency=medium

  * Bump ABI 5.4.0-1031

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 15 Feb 2024 14:18:21 +1000

linux-meta-iot (5.4.0.1030.28) focal; urgency=medium

  * Bump ABI 5.4.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 19 Jan 2024 14:51:33 +0800

linux-meta-iot (5.4.0.1029.27) focal; urgency=medium

  * Bump ABI 5.4.0-1029

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 15 Jan 2024 13:03:15 +0800
