## linux-meta-iot 5.4.0.1036.34

=== debian/changelog ===
linux-meta-iot (5.4.0.1036.34) focal; urgency=medium

  * Bump ABI 5.4.0-1036

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 19 Apr 2024 15:28:14 +0800
