## linux-meta-iot 5.4.0.1037.35

=== debian/changelog ===
linux-meta-iot (5.4.0.1037.35) focal; urgency=medium

  * Bump ABI 5.4.0-1037

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 08 May 2024 22:06:54 +0800
