## linux-meta-iot 5.4.0.1038.36

=== debian/changelog ===
linux-meta-iot (5.4.0.1038.36) focal; urgency=medium

  * Bump ABI 5.4.0-1038

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 27 May 2024 14:45:45 +1000
