## linux-meta-iot 5.4.0.1039.37

=== debian/changelog ===
linux-meta-iot (5.4.0.1039.37) focal; urgency=medium

  * Bump ABI 5.4.0-1039

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 17 Jun 2024 17:27:17 +0800
