## linux-meta-iot 5.4.0.1040.38

=== debian/changelog ===
linux-meta-iot (5.4.0.1040.38) focal; urgency=medium

  * Bump ABI 5.4.0-1040

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 19 Jun 2024 14:20:09 +0800
