## linux-meta-iot 5.4.0.1041.39

=== debian/changelog ===
linux-meta-iot (5.4.0.1041.39) focal; urgency=medium

  * Bump ABI 5.4.0-1041

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Thu, 11 Jul 2024 12:20:58 +0200
