## linux-meta-iot 5.4.0.1042.40

=== debian/changelog ===
linux-meta-iot (5.4.0.1042.40) focal; urgency=medium

  * Bump ABI 5.4.0-1042

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 17 Jul 2024 09:59:59 +0200
