## linux-meta-iot 5.4.0.1043.41

=== debian/changelog ===
linux-meta-iot (5.4.0.1043.41) focal; urgency=medium

  * Bump ABI 5.4.0-1043

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 14 Aug 2024 14:41:25 +0200
