## linux-meta-iot 5.4.0.1044.42

=== debian/changelog ===
linux-meta-iot (5.4.0.1044.42) focal; urgency=medium

  * Bump ABI 5.4.0-1044

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 16 Oct 2024 18:00:29 +0800
