## linux-meta-iot 5.4.0.1045.43

=== debian/changelog ===
linux-meta-iot (5.4.0.1045.43) focal; urgency=medium

  * Bump ABI 5.4.0-1045

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Roger Knecht <roger.knecht@canonical.com>  Thu, 14 Nov 2024 16:05:35 +0000
