## linux-meta-iot 5.4.0.1046.44

=== debian/changelog ===
linux-meta-iot (5.4.0.1046.44) focal; urgency=medium

  * Bump ABI 5.4.0-1046

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Fri, 24 Jan 2025 20:12:32 +0800
