## linux-meta-iot 5.4.0.1047.45

=== debian/changelog ===
linux-meta-iot (5.4.0.1047.45) focal; urgency=medium

  * Bump ABI 5.4.0-1047

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Thu, 20 Feb 2025 19:44:43 +0800
