## linux-meta-iot 5.4.0.1048.46

=== debian/changelog ===
linux-meta-iot (5.4.0.1048.46) focal; urgency=medium

  * Bump ABI 5.4.0-1048

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Tue, 18 Mar 2025 13:38:40 +0800
