## linux-meta-iot 5.4.0.1049.47

=== debian/changelog ===
linux-meta-iot (5.4.0.1049.47) focal; urgency=medium

  * Bump ABI 5.4.0-1049

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Wed, 26 Mar 2025 10:54:45 -0400
