## linux-meta-iot 5.4.0.1050.48

=== debian/changelog ===
linux-meta-iot (5.4.0.1050.48) focal; urgency=medium

  * Bump ABI 5.4.0-1050

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 01 May 2025 00:27:38 +0800
