## linux-meta-iot 5.4.0.1051.49

=== debian/changelog ===
linux-meta-iot (5.4.0.1051.49) focal; urgency=medium

  * Bump ABI 5.4.0-1051

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Wed, 04 Jun 2025 10:25:46 +0800
