## linux-meta-iot 5.4.0.1052.50

=== debian/changelog ===
linux-meta-iot (5.4.0.1052.50) focal; urgency=medium

  * Bump ABI 5.4.0-1052

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 23 Jun 2025 15:17:09 +0800
