## linux-meta-iot 5.4.0.1053.51

=== debian/changelog ===
linux-meta-iot (5.4.0.1053.51) focal; urgency=medium

  * Bump ABI 5.4.0-1053

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 06 Aug 2025 12:28:42 +0800
