## linux-meta-iot 5.4.0.1054.52

=== debian/changelog ===
linux-meta-iot (5.4.0.1054.52) focal; urgency=medium

  * Bump ABI 5.4.0-1054

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 26 Aug 2025 16:47:59 +0800
