=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-iot-headers-5.4.0-1053,
- linux-headers-5.4.0-1053-iot,
+ linux-iot-headers-5.4.0-1054,
+ linux-headers-5.4.0-1054-iot,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-iot/+git/focal
 
 Package: linux-headers-iot-5.4
