## linux-meta-iot 5.4.0.1055.53

=== debian/changelog ===
linux-meta-iot (5.4.0.1055.53) focal; urgency=medium

  * Bump ABI 5.4.0-1055

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 22 Sep 2025 17:13:31 +0800
