## linux-meta-iot 5.4.0.1056.54

=== debian/changelog ===
linux-meta-iot (5.4.0.1056.54) focal; urgency=medium

  * Bump ABI 5.4.0-1056

  * Miscellaneous Ubuntu changes
    - [Packaging] iot: Drop arm64 build

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 15 Oct 2025 19:23:28 +0800
