=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-iot-headers-5.4.0-1055,
- linux-headers-5.4.0-1055-iot,
+ linux-iot-headers-5.4.0-1056,
+ linux-headers-5.4.0-1056-iot,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-iot/+git/focal
 
 Package: linux-headers-iot-5.4
-Architecture: amd64 arm64
+Architecture: amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-iot
 Description: Generic Linux kernel headers
@@ -18,7 +18,7 @@
  available.
 
 Package: linux-image-iot-5.4
-Architecture: amd64 arm64
+Architecture: amd64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-iot, linux-firmware [amd64], intel-microcode [amd64], amd64-microcode [amd64]
@@ -28,7 +28,7 @@
  available.
 
 Package: linux-tools-iot-5.4
-Architecture: amd64 arm64
+Architecture: amd64
 Section: kernel
 Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-iot
@@ -37,7 +37,7 @@
  available.
 
 Package: linux-iot-5.4
-Architecture: amd64 arm64
+Architecture: amd64
 Section: kernel
 Provides: kernel-testing--linux-iot--full--iot, kernel-testing--linux-iot--full--preferred,
 Depends: ${misc:Depends}, linux-image-iot-5.4 (= ${binary:Version}), linux-headers-iot-5.4 (= ${binary:Version})
@@ -47,7 +47,7 @@
 
 
 Package: linux-headers-iot
-Architecture: amd64 arm64
+Architecture: amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-iot
 Description: Generic Linux kernel headers
@@ -55,7 +55,7 @@
  available.
 
 Package: linux-image-iot
-Architecture: amd64 arm64
+Architecture: amd64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-iot, linux-firmware [amd64], intel-microcode [amd64], amd64-microcode [amd64]
@@ -65,7 +65,7 @@
  available.
 
 Package: linux-tools-iot
-Architecture: amd64 arm64
+Architecture: amd64
 Section: kernel
 Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-iot
@@ -74,7 +74,7 @@
  available.
 
 Package: linux-iot
-Architecture: amd64 arm64
+Architecture: amd64
 Section: kernel
 Provides:  
 Depends: ${misc:Depends}, linux-image-iot (= ${binary:Version}), linux-headers-iot (= ${binary:Version})
